このページの本文へ移動

富士通株式会社
2011年10月19日

お客様各位

Oracle Corporation Javaプラグインの脆弱性に関するお知らせ

米国Oracle Corporation よりJava プラグインのセキュリティ上の脆弱性に関する情報が公開されました。早急に対応いただきますようお願いいたします。
このソフトウェアは、一部の富士通製品にプレインストールされています。

1.対象となるソフトウェア

  • Java SE Runtime Environment Version 6 Update 27 およびそれ以前

※ご使用中の富士通製品の機種にかかわらず、このソフトウェアがインストールされている場合は対処が必要です。

2. バージョンの確認方法

Oracle Corporation のホームページにアクセスすることでバージョンを確認できます。

3. 対処方法

Oracle Corporation のホームページで最新バージョン(Java SE 6 Update 29)にアップデートしてください。

※アップデート後、「2.バージョンの確認方法」にある方法で最新バージョンにアップデートされたことをご確認ください。

最新バージョンにアップデートせずに対処する場合はこちらをご覧ください。

4. 脆弱性に関する詳細

脆弱性対策情報ポータルサイト

Oracle Corporation のサポートページ

※なお、本内容は予告なく変更することがございます。

−以上−